ul.platinum-installers li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 80px;
    padding: 0;
}

ul.platinum-installers .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

ul.platinum-installers li img {
    display: inline-block;
    max-height: 80px;
    max-width: 228px;
    vertical-align: middle;
}

/* New Home Page styles 27/05/2016 */

#main .center {
    width: 960px;
}

#main .col-2 {
    float: left;
    height: 267px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 467px; 
}

#main .col-2:nth-child(odd) {
    margin-right: 5px;
}

#main .info-boxes .col-2 {
    width: 430px; 
    height: auto;
}

#main .info-boxes .col-2:nth-child(odd) {
    margin-right: 40px;
}

#main .col-2 > .overlay {
    background: rgba(80, 116, 46, 0.6) none repeat scroll 0 0;
    color: #fff;
    display: none;
    font-family: "League Gothic",sans-serif;
    font-size: 40px;
    height: 266px;
    left: 2px;
    line-height: 266px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -273px;
    vertical-align: middle;
    width: 463px;
}

#main .col-2:hover > .overlay {
    display: block;    
}

#main .box {
    background-image: none;    
}

.box {
    padding: 0 0 30px;
    margin: 0;
    z-index: 5000;
}

#main .box article {
    padding: 10px;
    width: auto;
}

#main .box article img {
    max-width: 100%;
}

#main .home-intro-title {
    font-family: "Arial",sans-serif;
    font-size: 35px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 38px 0 0;
    text-align: center;
    border: 0 none;
}

#main .home-text-box {
    padding: 0 20px;
}

#main .info-boxes {
    margin-top: 40px;
}

footer{
    margin-top:-28px;
    z-index:500;
    position:relative;
}

footer .sitemap{
    background-color:#000;
    padding-top:70px;
    color:#fff;
}

footer .sitemap .padding{
    padding-bottom:87px;
    width: 960px;
    margin: auto;
}

footer .sitemap .col{
    vertical-align:top;
    display:inline-block;
}

footer .sitemap .col.c1{
    width:382px;
}

footer .sitemap .col.c1 .news .item{
    margin-bottom:15px;
}

footer .sitemap .col.c2{
    width:255px;
}

footer .sitemap .col.c3{
    width:315px;
}

footer .sitemap .col.c3 .social{
    margin-top:17px;
}

footer .sitemap .col.c3 .social img{
    margin-right:10px;
}

footer .sitemap .col a{
    color:#81ad58;
    text-decoration:none;
}

footer .copy{
    color:#999;
    font-size:18px;
    text-transform:uppercase;
    font-family:"League Gothic",sans-serif;
    letter-spacing:1px;
    padding-bottom:30px;
}

footer .copy strong{
    margin-left:15px;
    color:#fff;
    font-weight:normal
}

footer .copy a{
    margin-left:15px;
    text-transform:uppercase;
    text-decoration:none;
    color:#81ad58;
}

footer .copy .container{
    width: 960px;
    margin: auto;
    padding: 20px 0;
}

footer .copy a:hover{
    color:#c3d7af;
}

table.tFooter td{
    padding-bottom:5px;
}

table.tFooter td:first-child{
    width:140px
}

form.fFooter{
    margin-top:20px;
}

form.fFooter .form-group{
    display:block;
    width:100%;
    margin-bottom:10px;
}

form.fFooter .form-group input{
    width:100%;
    padding:9px 13px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

hr.hFooter{
    margin:25px 0px;
}

h3{
    font-size:32px;
    line-height: 35px;
    font-family:"League Gothic",sans-serif;
    text-transform:uppercase;
    font-weight:normal;
}

h3.hFooter{
    color:#fff !important;
    margin-bottom:30px;
}

ul.uFooter{
    list-style:none;
    margin-left:0px !important;
}

ul.uFooter li{
    padding:5px 0px;
    background: transparent url("../i/bullet.png") no-repeat scroll left 4px;
    padding-left: 20px;
}

ul.uFooterComing li{
    margin-bottom:11px;
    background: transparent url("../i/bullet.png") no-repeat scroll left 4px;
    padding-left: 20px;
}

.box-links a.plans {
    background-image: url("../i/icon-brochure.png");
}

#banner-projects a.testimonial,
#banner-projects a.plans {
    margin: 30px 10px 0 0;
}

.fancybox-wrap.fancybox-default {
    z-index: 6000;
}

.news {
    max-width: 265px;   
}

.comingUp {
    max-width: 265px;
}

.full-width > .box {
    background: #fff none repeat scroll 0 0;
}

.full-width > .box > article {
    width: 884px;
}

.full-width > .box > aside {
    display: none;
}

h3.hFooter.comingUp {
    border-top: 1px solid #a9bc97;
    margin: 15px 0;
    padding: 15px 0;
}

.navbar #nav li {
    margin-right: 19px;
}

.slimScrollBar {
    border-radius: 0 !important;
    opacity: 0.9 !important;
}

.slimScrollRail {
    width: 1px !important;
    right: 103px !important;
}

.blog footer {
    border-bottom: 1px solid #a9bc97;
}

#banner-projects {
    padding-bottom: 0;
    margin-bottom: 60px;
}

#banner-projects .center {
    min-height: 310px;
    padding-bottom: 20px;
}

#content.project #main .center {
    margin-top: 0;
}

#content.project #main .center h2 {
    border: 0;
    font-size: 32px;
}

#content.project #main .invert {
    color: #ffffff;
}